window.onload=function(){
	var def_val = '请输入关键字';
	var kw = document.getElementById('search_txt');
	kw.value = def_val;
	kw.onclick = function(){
		this.value = this.value == def_val ? '' : this.value; 
		this.parentNode.style.cssText = 'color:#CCC'; 
	}
	kw.onblur = function(){
		this.value = this.value || def_val;   
		this.parentNode.style.cssText = "color:#CCC";    
	}
	kw.focus = function(){/*if(this.value == def_val) this.value = '';*/
		this.parentNode.style.cssText = 'color:#CCC';   
	} 
	kw.onmouseover = function(){ 
		this.focus()     
	};
	kw.focus();
	var sb = document.getElementById('search_btn');
	sb.onclick = function(){
		if (kw.value == '' || kw.value == def_val) {   
			alert('请输入关键字');    
			return false;       
		}  
	}
};
function changeTab(index)
        {
            for (var i=1;i<=5;i++)
            {
                document.getElementById ("li_"+i).className ="normal";
                document.getElementById ("li_"+index).className ="selected";
                document.getElementById ("div"+i).style.display  ="none";
            }
            document.getElementById ("div1");
            document.getElementById ("div"+index).style.display  ="block";
       }